custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/sasi3
east: !!python/object/apply:decimal.Decimal
- '-85.090708'
flow: 1
gauge_id: !!python/long '142957'
level_files:
- depth_grids/760_5/dblbnd.adf
- depth_grids/761_5/dblbnd.adf
- depth_grids/762_5/dblbnd.adf
- depth_grids/763_5/dblbnd.adf
- depth_grids/764_5/dblbnd.adf
- depth_grids/765_5/dblbnd.adf
- depth_grids/766_5/dblbnd.adf
- depth_grids/767_5/dblbnd.adf
- depth_grids/768_5/dblbnd.adf
- depth_grids/769_5/dblbnd.adf
- depth_grids/770_5/dblbnd.adf
lid: sasi3
location: Muldoon Br.
major_flow: 0.0
major_stage: 19.0
max_depth: 20.5846
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 17.0
name: Northern Indiana, IN
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '41.084622'
river_name: St. Marys River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.980958'
stage_offset: 748.458
stages_selected: 760.5,761.5,762.5,763.5,764.5,765.5,766.5,767.5,768.5,769.5,770.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IN
west: !!python/object/apply:decimal.Decimal
- '-85.178660'
wfo: iwx
